/*
Theme Name:   	Storefront Child Theme
Theme URI:    	https://github.com/stuartduff/storefront-child-theme
Author:       	Stuart Duff
Author URI:     http://stuartduff.com
Template:     	storefront
Description:  	This is a blank child theme for WooThemes StoreFront theme
Version:      	1.0.0
License:      	GNU General Public License v2 or later
License URI:  	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  	storefront
Tags:         	black, white, light, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
Storefront is based on Underscores http://underscores.me/, (C) 2012-2014 Automattic, Inc.
Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
FontAwesome License: SIL Open Font License - http://scripts.sil.org/OFL
Images License: GNU General Public License v2 or later
*/
/*
 * Add your own custom css below this text.
 */
p.condition-label {
    margin-top: 15px;
    font-size: x-large;
	font-weight:100;
}
p {
    font-weight: 300 !important;
}
h2.widgettitle {
    color: #666 !important;
}
.select2-container--default .select2-results__option--highlighted[aria-selected], .select2-container--default .select2-results__option--highlighted[data-selected] {
	background:#ddd !important;
}

.select2-results__option {
    color: #666 !important;
    padding-left: 12px !important;
}
.select2-container--default .select2-selection--single {
    border-radius: 0px !important;
    height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 40px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
}
.ocs-slidebar.ocs-shop-filter {
    
    background: #fff;
}
.site-info {
   
    text-align: -webkit-center;
}

select.orderby {
    padding: 10px;
    border: none;
    border-radius: 0 !important;
}
.top-shop-filter {
	display: flex;
    flex-direction: row;
    justify-content: space-between;
}
button.ocs-trigger.ocs-toggle.ocs-toggle-shop-filter {
    background: #fefefe;
    color: #333333;
    height: fit-content;
    font-weight: normal;
}

body.woocommerce #primary,
body.woocommerce-checkout #primary {
	width: 100%;
}
span.tichi {
    font-size: .875em;
    color: #afafaf;
}
span.color-img {
    display: flex;
}
section.related.products {
    text-align: -webkit-center;
    border-top: solid 1px #ebebeb75;
}
.related>h2:first-child, .upsells>h2:first-child {
    
    margin-top: 1em;
}
.single-product div.product form.cart {
    margin-bottom: 0 !important;
    padding: 1em 0 0 !important;
}
.woocommerce-product-details__short-description {
    margin-bottom: 20px;
}
a:focus{
border:0 !important;
}
button.repcond {
background:#f8f8f8;
color:#666; 
cursor: pointer; 
padding: 10px; 
margin-top: 10px;
text-transform: capitalize;
width: 100%; 
font-size:16px;
}
ul.products li.product .button, ul.products .wc-block-grid__product .button, .wc-block-grid__products li.product .button, .wc-block-grid__products .wc-block-grid__product .button {
   
    display: none;
}

.single-product #primary {
    width: 100%;
}

button.single_add_to_cart_button.button.alt {
    background: #9e906e;
    width: -webkit-fill-available;
}
.storefront-breadcrumb {
    
    padding: 0.5em;
    background: #ccc;
}
.site {
     
    background: #333333;
}

.product-images-wrapper {
    text-align: -webkit-center;
    position: relative;
    border: 1px solid #757575;
    padding: 5px;
	margin-bottom: 2.26em;
	}
.woocommerce-product-first-image img {
    max-height: 70vh;
}
.woocommerce-product-gallery-wrapper .attachment-full.size-full {
   
    padding: 5px;
}
.custom-cover:hover .wp-block-cover__background.has-background-dim-0.has-background-dim {
    background: #00000069;
    opacity: 1 !important;
}

.custom-group{
	opacity:0;
	transition: 0.3s ease-in-out;
}

.custom-cover:hover .custom-group{
	opacity:1 !important;
}
.lSAction>a {
    background-color: #333333;
}
.single-product div.product .product_meta {
    color: #c9c9c9;
    padding-bottom: 1em;
    border-bottom: 1px solid rgb(223 214 214 / 40%);
    border-top: 1px solid rgb(223 214 214 / 40%) !important;
    margin-bottom: 1.7em;
    margin-top: 1.7em;
    
}


.cat-product-list {
	padding: 50px;
}

.site {
    
    background: #333333;
}
img {
	border-radius:0;
}
.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 0;
    
}


h2.has-text-align-center.custom-cover-title {
    padding: 10px !important;
    
}
.hentry .entry-content .wp-block-columns .wp-block-column, .editor-styles-wrapper .wp-block-columns .wp-block-column {
    
    padding-right: 0;
   
}
.hentry .entry-content .wp-block-columns .wp-block-column:not(:last-child), .editor-styles-wrapper .wp-block-columns .wp-block-column:not(:last-child) {
    margin-right: 0 !important; 
}
.wp-block-columns {
    flex-wrap: wrap!important;
}

.wp-block-columns.contact-page-row.is-layout-flex.wp-container-16.wp-block-columns-is-layout-flex {
    justify-content: space-between;
}
.contact-row input[type=text], .contact-row input[type=email], .contact-row textarea, .contact-row select {
    margin: 3px !important;
    width: -webkit-fill-available;
}

.pll-parent-menu-item img {
    float: left;
	margin-top: 6px;
}
.woocommerce ul.products li.product .button {
    display: none !important;
   
}
h3.wp-block-heading.has-text-align-left.custom-cover-title.has-white-color.has-text-color.has-background.has-medium-font-size {
    padding: 14px 24px;
}
.site-hero {
	padding:25px;
	margin-bottom:0;
	
}
.cat-product-list {
	padding:50px
}

.hero-text {
	padding:25px
}
.colloction-link a, .cetegory-link a {
		color:#fff;
	text-decoration:none !important;
		}
.cetegory-link h2 {
		
	margin-top:15px;
	}
.shipping-payment-info figure{
	max-width:100px;
}
.shipping-payment-info{
	text-align: -webkit-center;
}
.wp-block-cover .custom-cover h3{
	padding:15px 23px;
}
.gruppo-post h3 {
    padding: 0.5em 5px;
}
.tag-list-home a {
    color: #000;
}
.gruppo-post-cat a {
    color: #fff;
}
.gruppo-post-list span {
    margin-bottom: 5px !important;
}
.gruppo-post-list h3 {
    text-align: center !important;
    font-size: 15px !important;
}
.wp-block-columns .wp-block-column, .wp-block-text-columns .wp-block-column {
    padding: 0 !important;
}

a:focus {
	border: none;
}
.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist {
    left:auto !important;
    top: 10px;
    right: 10px !important;
}

i.yith-wcwl-icon.fa.fa-heart-o {
    color: #9e906e8a;
    filter: none !important;
    font-size: 1.2rem !important;
	transition: all 0.2s ease-in-out;
	padding: 5px;
    border-radius: 50px;
	background:#ddd;

}
.widget_yith-wcwl-items .heading-icon .fa-heart-o:before, .yith-wcwl-icon.fa-heart-o:before {
   
	filter:none !important;
}

.add-to-wishlist-before_image .yith-wcwl-add-to-wishlist i:hover {
    font-size: 1.3rem !important;
    color: #9e906e !important;
    
}
.lg-outer.lg-visible {
    opacity: 1;
    direction: ltr !important;
}

	
	
@media (min-width: 768.5px) {
    	.woocommerce ul.products li.product:hover i.yith-wcwl-icon.fa.fa-heart-o {
   visibility: visible !important;
}
	i.yith-wcwl-icon.fa.fa-heart-o {
 	visibility: hidden !important;
}
	
.single-product div.product .summary {
    width: 45.666666%;
   
}
.col-full {
    max-width: 80%;
	margin-left: auto !important;
    margin-right: auto !important;
}
.product-images-wrapper {
    margin-right:1.333%;
	width: 52.3333333333%;
	float:left;
}
.woocommerce-product-gallery-wrapper .attachment-full.size-full {
    width: 49%;
    float: left;
}
	
.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
    width: 46.130435%!important;
    
    margin-right: 2.347826%!important;
    
}
	.storefront-full-width-content.single-product div.product .summary {
    width: 46.521739%;
	}
	div.fifu-woo-gallery img.fifu, .lSSlideWrapper {
    
    height: 65vh !important;
}
.hero-text {
	padding:45px
}
	.ocs-slidebar.ocs-shop-filter {
    padding-top:10%
}
	}


@media (max-width: 768px) {

	.product-images-wrapper {
    
	overflow-y: scroll;
    max-height: 82vh;
}
	h1.product_title.entry-title {
    font-size: 2.2em;
}
	h2.product_title.entry-title.size {
    font-size: 1.5em;
}
	.col-full {
    margin-left: 1.11575em !important;
    margin-right: 1.11575em !important;
   
}


	}






@media only screen and (max-width: 1065px) and (min-width: 782px) {
.is-layout-flow.wp-block-column.is-vertically-aligned-top.cetegory-link {
    flex-basis: 29% !important;
}
	.wp-block-column.colloction-link.is-layout-flow.wp-block-column-is-layout-flow {
    flex-basis: 45% !important;
}

}

	@media only screen and (max-width: 781px) and (min-width: 414.5px) {
.is-layout-flow.wp-block-column.is-vertically-aligned-top.cetegory-link {
    flex-basis: 46% !important;
}
	.wp-block-column.colloction-link.is-layout-flow.wp-block-column-is-layout-flow {
    flex-basis: 45% !important;
}
.site-main ul.products.columns-4 {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.site-main ul.products.columns-4 li.product {
    flex-basis: 42%;
   
}
	
}
	@media (max-width: 414px) {
.ocs-slidebar.ocs-shop-filter {
   
    width: 80% !important;
}

}


@media (max-width: 782px) {
.wp-block-column.l-r-col.is-layout-flow.wp-block-column-is-layout-flow {
    display: none;
}

.wp-block-column.contact-row.is-layout-flow.wp-block-column-is-layout-flow {
    flex-basis: 100% !important;
}
}
.back-to-top svg {
    transform: scale(<?= $scale ?>);
}
.back-to-top {
    width: 50px;
    position: fixed;
    bottom: 0px;
    <?= $location ?>: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 32px;
    text-decoration: none;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s;
    z-index: 20;
}
.back-to-top.active-to-top {
    bottom: 16px;
    pointer-events: auto;
    opacity: 1;
}
html {
scroll-behavior: smooth;
}
.back-to-top div:hover {
 animation: btt 1s linear infinite alternate;
}
@keyframes btt {
  0%   {transform: scale(1);}
  50%  {transform: scale(1.1);}
  100% {transform: scale(1);}
}
@media (min-width: 919px ) {
	ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    margin: 0 auto 0.618em !important;
    height: 37vh;
    width: auto;
    object-fit: contain;
}
		
	
}
@media only screen and (max-width: 2781px) and (min-width: 919px) {

ul.top-category-name-list {
  
   grid-template-columns: repeat(4, 1fr);
}

}


@media (min-width: 768px)and (max-width: 918px){
		ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    margin: 0 auto 0.618em !important;
    height: 33vh;
    width: auto;
    object-fit: contain;
}
			ul.top-category-name-list {
  
   grid-template-columns: repeat(3, 1fr);
}

}
@media (min-width: 415px)and (max-width: 767px){
		ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    margin: 0 auto 0.618em !important;
    height: 35vh;
    width: auto;
    object-fit: contain;
}
		ul.top-category-name-list {
    
     grid-template-columns: repeat(2, 1fr);
}
}
@media (max-width: 414px ) {
	ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img {
    margin: 0 auto 0.618em !important;
    max-height: 70vh;
    width: auto;
    object-fit: contain;
}
			ul.top-category-name-list {
   
     grid-template-columns: repeat(1, 1fr) ;
}
}

div#_hj_feedback_container {
    display: none !important;
}
li.top-category-name-list {  
    padding: 5px;
    margin: 0 5px;
    display: grid;
}
h3.top-category-name-list {
    color: #9b9270;
    font-size: large;
	font-weight:400;
}
h3.top-category-name-list:hover {
    color: #fff;
   }

a:focus {
	outline:none !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 3px !important;
    width: 34px !important;
}
.select2-container--default .select2-selection--single .select2-selection__clear {
    
    float: left !important;
    
    padding-right: 5px !important;
    font-size: x-large !important;
    color: #e2401c !important;
}
a.description_anchor_link {
    color: #53545b;
}
ul.top-category-name-list {
    display: grid;
    margin: 15px 0;
    

}



